/*==样式初始化==*/
html,body,div,ol,ul,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,input,button,textarea,p,span,table,th,td {
    margin: 0;
    padding: 0;
}
body,input,button,select,textarea {
    font: 12px/1.5 "Microsoft Yahei","WenQuanYi Micro Hei",sans-serif;
    color: #333;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-font-feature-settings: "liga","kern";
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
img,a img { border:0; }
a {
    color: #777;
    outline: medium none;
    text-decoration: none;
}
a:hover { text-decoration: none; }
label { cursor: pointer; }
ul li, .ol li { list-style: none; }
em, cite, i { font-style: normal; }
/*全部英文字符下自动换行*/
p { word-break: break-all; }
/* 去除Chrome等浏览器文本框默认发光边框 */
input:focus, textarea:focus { outline: none; }
/* 去除IE10+浏览器文本框后面的小叉叉 */
input::-ms-clear { display: none; }
/* 禁止多行文本框textarea拖拽 */
textarea { resize: none; }


/*==全局设置==*/
/* 避免因子元素浮动而导致的父元素高度缺失能问题 */
.cl:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.cl { zoom: 1; }
.clearfix::before,
.clearfix::after {
    clear: both;
    content: " ";
    display: block;
}
.clearfix {
    *zoom: 1;
}
/* 通用容器，定义页面宽度 */
.wrap {
    width: 1180px !important;
    margin: 0 auto;
}
/* 浮动 */
.fl { float:left !important; }
.fr { float:right !important; }
.margin-bottom-46 { margin-bottom: 46px !important; }
.margin-bottom-38 { margin-bottom: 38px !important; }
.margin-bottom-35 { margin-bottom: 35px !important; }
.margin-bottom-27 { margin-bottom: 27px !important; }
.margin-bottom-25 { margin-bottom: 25px !important; }
.margin-bottom-17 { margin-bottom: 17px !important; }
.margin-right-40 { margin-right: 40px !important; }
.no-margin-top-24 { margin-top: -24px !important; }
.margin-bottom-0 { margin-bottom: 0 !important; }
.border-bottom-0 { border-bottom: none !important; }


/*==============首页================*/



/*==头部==*/
.pre-header {
    width: 100%;
    height: 36px;
    box-sizing: border-box;
    padding: 0 18px;
    margin-bottom: 10px;
    border-radius: 0 0 10px 10px;
    -webkit-border-radius: 0 0 10px 10px;
    -moz-border-radius: 0 0 10px 10px;
    font: 14px/36px "Microsoft Yahei","WenQuanYi Micro Hei",sans-serif;
    color: #8e9297;
    background: #f5f5f5;
}
.set-home a {
    color: #8e9297;
    background: url("../img/set-home.png") no-repeat 0 3px;
    padding-left: 22px;
}
.set-home a:hover {
    color: #2a9c6a;
    background: url("../img/set-home-hover.png") no-repeat 0 3px;
}

.mid-header {
    height: 65px;
    margin-bottom: 10px;
    position: relative;
}
.logo {
    float: left;
    position: absolute;
    left: 0;
    top: 6px;
    width: 253px;
    height: 53px;
}
.ad-900 {
    float: right;
    width: 900px;
    height: 65px;
}
.ad-840 {
    width: 840px;
    height: 120px;
}
.ad-300 {
    width: 300px;
    height: 300px;
}
.ad-1180 {
    width: 1180px;
    height: 120px;
}
.logo a,
.ad-900 a {
    display: inline-block;
}
.head-nav {
    min-width: 1180px;
    height: 44px;
    border-bottom: 2px solid #2a9c6a;
    z-index: 999;
    position: relative;
}
.head-container {
    padding: 0;
}
.head-container > ul > li {
    float: left;
}
.head-container > ul > li > a {
    font: 18px/44px "Microsoft Yahei","WenQuanYi Micro Hei",sans-serif;
    color: #707070;
    padding: 10px 30px 10px 30px;
    box-sizing: border-box;
}
.head-container ul > li.active > a,
.head-container ul > li > a:hover,
.head-container ul > li > a:focus {
    color: #fff;
    background: #2a9c6a;
    text-decoration: none;
}
/*==banner焦点==*/
.focus {
    height: 380px;
}
.banner {
    width: 840px;
    height: 380px;
    position:relative;
    overflow:hidden;
    zoom:1;
}
.banner .hd {
    position: absolute;
    left: 6px;
    bottom: 6px;
}
.banner .hd ul li {
    width: 258px;
    height: 69px;
    margin-right: 6px;
    float: left;
    padding: 7px;
    background: url("../img/white-0.7.png");
    background: rgba(255, 255, 255, 0.7);
    position: relative;
}
.banner .hd ul li .txt {
    position: absolute;
    left: 76px;
    top: 14px;
    padding-left: 12px;
    font-size: 16px;
    line-height: 24px;
    color: #333;
    width: 168px;
    display: table-cell;
    vertical-align: middle;
    overflow: hidden;
}
.banner .hd ul li:hover {
    background: #fff;
}
.banner .hd ul li.on {
    background: #fff;
}
.banner .hd ul li:hover .txt {
    color: #2a9c6a;
}
.banner .hd ul li:hover .mask,
.banner .hd ul li.on a .mask {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 272px;;
    height: 2px;
    background: #2a9c6a;
}
.banner .bd .showDiv {
    position: relative;
    width: 840px;
    height: 380px;
}
.banner .bd .showDiv .foucebox_bg {
    position: absolute;
    left: 6px;
    bottom: 97px;
    padding: 11px 17px 17px;
    background: url("../img/black-0.5.png");
    background: rgba(0, 0, 0, 0.5);
}
.banner .bd .showDiv p a {
    white-space: nowrap;
    display: block;
    font-size: 30px;
    line-height: 30px;
    font-weight: normal;
    text-shadow: 0 0 3px #0b0205;
    color: #fff;
}
.hot-spot {
    width: 300px;
    height: 380px;
}
.hot-spot ul {
    margin-bottom: 4px;
}
.hot-spot ul li.tb01 {
    font-size: 18px;
    height: 28px;
    font-weight: bold;
    padding-top: 4px;
    padding-bottom: 7px;
}
.hot-spot ul li.tb01 a {
    color: #2a9c6a;
}
.hot-spot ul li {
    font-size: 14px;
    height: 28px;
}
.hot-spot ul li a:hover {
    color: #2a9c6a;
    text-decoration: underline;
}
/*各栏目开始*/
/*左侧*/
.main-left {
    width: 840px;
    float: left;
    height: 2685px\9;/*ie6,ie7,ie8 这句定义主要尖对IE8来hack*/
}
/*新闻中心*/
.news {
    width: 840px;
    height: 349px;
}
.tit-long {
    width: 100%;
    height: 39px;
    border-bottom: 1px solid #eee;
}
.tit-long h2 a {
    float: left;
    border-left: 5px solid #2a9c6a;
    height: 23px;
    text-indent: 18px;
    font-size: 20px;
    line-height: 23px;
    color: #333;
    font-weight: 500;
}
.tit-long a {
    font-size: 14px;
    line-height: 30px;
    color: #b9b9b9;
    float: right;
}
.tit-long h2 a:hover {
    text-decoration: none;
}
.tit-long a:hover {
    color: #2a9c6a;
    text-decoration: underline;
}
.news ul {
    padding-top: 20px;
    float: left;
}
.news ul li {
    width: 400px;
    height: 32px;
    font-size: 14px;
    line-height: 32px;
    text-indent: 7px;
    background: url("../img/dot.jpg") no-repeat 0 16px;
}
.news ul li a {
    width: 320px;
    height: 32px;
    display: inline-block;
    overflow: hidden;
}
.news ul li a:hover {
    color: #2a9c6a;
    text-decoration: underline;
}
.news ul li span {
    float: right;
    font-size: 12px;
    line-height: 32px;
    color: #cfcfcf;
}
.news ul.new-odd {
    margin-right: 40px;
}
.rk,
.jk {
    width: 840px;
    height: 530px;
}
.rk-container,
.jk-container {
    width: 840px;
    height: 228px;
}
.rk-img,
.jk-img {
    width: 400px;
    height: 228px;
    margin-right: 40px;
    float: left;
    position: relative;
}
.rk-img a,
.jk-img a {
    color: #ececec;
    text-decoration: none;
}
.rk-img p,
.jk-img p {
    width: 100%;
    height: 40px;
    overflow: hidden;
    line-height: 40px;
    text-align: center;
    font-size: 16px;
    position: absolute;
    top: 188px;
    left: 0;
    z-index: 1;
    background: url("../img/black-0.5.png");
    background: rgba(0, 0, 0, 0.5);
}
.rk-container ul,
.jk-container ul {
    float: left;
    padding-top: 3px;
}
.rk-container ul li,
.jk-container ul li {
    width: 400px;
    height: 32px;
    font-size: 14px;
    line-height: 32px;
    text-indent: 7px;
    background: url("../img/dot.jpg") no-repeat 0 16px;
}
.rk-container ul li a,
.jk-container ul li a {
    width: 320px;
    height: 32px;
    display: inline-block;
    overflow: hidden;
}
.rk-container ul li a:hover,
.jk-container ul li a:hover {
    color: #2a9c6a;
    text-decoration: underline;
}
.rk-container ul li span,
.jk-container ul li span {
    float: right;
    font-size: 12px;
    line-height: 32px;
    color: #cfcfcf;
}
.gg,
.xy {
    width: 840px;
    height: 497px;
}
.gg-container,
.xy-container {
    width: 400px;
    height: 440px;
    float: left;
}
.gg-img,
.xy-img {
    width: 400px;
    height: 228px;
    margin-bottom: 20px;
    position: relative;
}
.gg-img a,
.xy-img a {
    color: #ececec;
    text-decoration: none;
}
.gg-img p,
.xy-img p {
    width: 100%;
    height: 40px;
    overflow: hidden;
    line-height: 40px;
    text-align: center;
    font-size: 16px;
    position: absolute;
    top: 188px;
    left: 0;
    z-index: 1;
    background: url("../img/black-0.5.png");
    background: rgba(0, 0, 0, 0.5);
}
.gg-container ul li,
.xy-container ul li {
    width: 400px;
    height: 32px;
    font-size: 14px;
    line-height: 32px;
    text-indent: 7px;
    background: url("../img/dot.jpg") no-repeat 0 16px;
}
.gg-container ul li a,
.xy-container ul li a {
    width: 320px;
    height: 32px;
    display: inline-block;
    overflow: hidden;
}
.gg-container ul li a:hover,
.xy-container ul li a:hover {
    color: #2a9c6a;
    text-decoration: underline;
}
.gg-container ul li span,
.xy-container ul li span {
    float: right;
    font-size: 12px;
    line-height: 32px;
    color: #cfcfcf;
}
/*右侧*/
.main-right {
    width: 300px;
    float: right;
    height: 2685px\9;/*ie6,ie7,ie8 这句定义主要尖对IE8来hack*/
}
/*新闻排行*/
.news-list {
    width: 300px;
    height: 499px;
    margin-bottom: 23px;
}
.tit-short {
    width: 100%;
    height: 39px;
    border-bottom: 1px solid #eee;
}
.tit-short h2 {
    float: left;
    border-left: 5px solid #2a9c6a;
    height: 23px;
    text-indent: 18px;
    font-size: 20px;
    line-height: 23px;
    color: #333;
    font-weight: 500;
}
.news-list ul li {
    padding: 0 32px;
    position: relative;
    height: 45px;
    border-bottom: 1px dashed #ddd;
    font-size: 14px;
    line-height: 46px;
    overflow: hidden;
    word-wrap: break-word;
    word-break: break-all;
}
.news-list ul li .num {
    position: absolute;
    top: 13px;
    left: 0;
    width: 20px;
    height: 20px;
    box-sizing: border-box;
    display: block;
    font-size: 12px;
    color: #9f9f9f;
    border: 1px solid #ddd;
    line-height: 20px;
    text-align: center;
}
.news-list ul li.top .num {
    background: #2a9c6a;
    border: none;
    color: #fff;
}
.news-list ul li a:hover {
    text-decoration: underline;
    color: #2a9c6a;
}
.news-list ul li.end {
    border: none;
}
/*时评*/
.sp {
    width: 300px;
    height: 586px;
    margin-bottom: 35px;
}
.sp .tit-short,
.zx .tit-short {
    width: 100%;
    height: 39px;
    border-bottom: 1px solid #eee;
}
.sp .tit-short h2 a,
.zx .tit-short h2 a {
    float: left;
    height: 23px;
    text-indent: 18px;
    font-size: 20px;
    line-height: 23px;
    color: #333;
    font-weight: 500;
}
.sp .tit-short a,
.zx .tit-short a {
    font-size: 14px;
    line-height: 30px;
    color: #b9b9b9;
    float: right;
}
.sp .tit-short h2 a:hover,
.zx .tit-short h2 a:hover {
    text-decoration: none;
}
.sp .tit-short a:hover,
.zx .tit-short a:hover {
    color: #2a9c6a;
    text-decoration: underline;
}
.sp ul li {
    position: relative;
    padding: 10px 0;
    border-bottom: 1px solid #eee;
    overflow: hidden;
}
.sp ul li .sp-list-tit {
    float: left;
    width: 188px;
    font-size: 14px;
    line-height: 24px;
    padding-top: 11px;
    -webkit-transition:-webkit-transform .3s;
    transition:transform .3s;
}
.sp ul li:hover .sp-list-tit {
    color: #2a9c6a;
    transform: translateX(14px);
    -webkit-transform: translateX(14px);
    -ms-transform: translateX(14px);
}
.sp ul li .img-box {
    float: right;
    width: 70px;
    height: 70px;
}
.sp ul li:hover:before {
    transform: translateX(0);
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
}
.sp ul li:before {
    content: "";
    position: absolute;
    z-index: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #2a9c6a;
    width: 4px;
    width: 0\9;/*ie6,ie7,ie8 这句定义主要尖对IE8来hack*/
    height: 90px;
    -ms-transform: translateX(-4px);
    -webkit-transform: translateX(-4px);
    transform: translateX(-4px);
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
/*医药产业*/
.yy {
    width: 300px;
    height: 665px;
    margin-bottom: 38px;
}
.yy .tit-short {
    border-bottom: none;
}
.yy-list {
    width: 300px;
    height: 589px;
    border: 1px solid #eee;
    border-left: 1px solid #cbe8db;
    background-color: #f3f9f9;
    box-sizing: border-box;
    padding: 15px 30px 16px 20px;
}
.yy-list ul li {
    height: 62px;
    box-sizing: border-box;
    padding: 7px 0;
    position: relative;
    margin-left: -28px;
    background: url("../img/cicle.png") no-repeat 0 12px;
}
.yy-list ul li:hover {
    background: url("../img/cicle-hover.png") no-repeat 0 10px;
}
.yy-list ul li:hover a {
    color: #2a9c6a;
    text-decoration: underline;
}
.yy-list ul li a {
    display: inline-block;
    float: right;
    line-height: 24px;
    font-size: 14px;
    width: 190px;
    height: 48px;
    overflow: hidden;
}
.yy-list ul li span {
    position: absolute;
    left: 28px;
    top: 0;
    float: left;
    color: #cfcfcf;
    font-size: 12px;
    line-height: 38px;
    margin-right: 20px;
}
.yy-list ul li:hover span {
    color: #777;
}
.yy>a {
    width: 43px;
    height: 36px;
    font-size: 14px;
    color: #777;
    background: url("../img/more.png");
    display: block;
    text-align: center;
    line-height: 28px;
    margin: 0 auto;
}
.yy>a:hover {
    color: #71a18c;
}
/*健康资讯*/
.zx {
    width: 300px;
    height: 497px;
}
.zx ul {
    padding-top:11px;
}
.zx ul li {
    width: 300px;
    height: 32px;
    font-size: 14px;
    line-height: 32px;
    text-indent: 12px;
    background: url("../img/dot.jpg") no-repeat 0 16px;
    overflow: hidden;
}
.zx ul li a:hover {
    color: #2a9c6a;
    text-decoration: underline;
}
/*页脚*/
footer {
    width: 100%;
    height: 316px\9;/*ie6,ie7,ie8 这句定义主要尖对IE8来hack*/
    padding-top: 40px;
    padding-bottom: 24px;
    font-size: 14px;
    line-height: 30px;
    color: #7a858b;
    background-color: #373d41;
}
.ft-frist {
    margin-bottom: 25px;
}
.ft-frist ul {
    padding-top: 5px;
}
.ft-frist ul li {
    width: 39px;
    height: 39px;
    float: left;
    margin-left: 24px;
}
.ft-frist ul li.wb a {
    width: 39px;
    height: 39px;
    display: inline-block;
    background: url("../img/xbt.jpg") no-repeat 0 0;
}
.ft-frist ul li.wb a:hover {
    background: url("../img/xbt.jpg") no-repeat 0 -39px;
}
.ft-frist ul li.wx a {
    width: 39px;
    height: 39px;
    display: inline-block;
    background: url("../img/xbt.jpg") no-repeat -39px 0;
}
.ft-frist ul li.wx a:hover {
    background: url("../img/xbt.jpg") no-repeat -39px -39px;
}
.ft-frist ul li.wx {
    position: relative;
}
.ft-frist ul li.wx .wx-show {
    position: absolute;
    top: -180px;
    left: -59px;
    padding: 5px;
    width: 150px;
    height: 150px;
    background: url("../img/wx150.jpg") no-repeat 5px 5px #fff;
    box-shadow: 0 0 5px rgba(0,0,0,.3);
}
.ft-frist ul li.wx .wx-show:before {
    content: "";
    position: absolute;
    bottom: -12px;
    left: 70px;
    width: 20px;
    height: 12px;
    background: url("../img/ft-arrow.png") no-repeat 0 0;
}
.ft-frist ul li.email a {
    width: 39px;
    height: 39px;
    display: inline-block;
    background: url("../img/xbt.jpg") no-repeat -78px 0;
}
.ft-frist ul li.email a:hover {
    background: url("../img/xbt.jpg") no-repeat -78px -39px;
}
.partners h2 {
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 10px;
}
.partners ul {
    margin-bottom: 15px;
}
.partners ul li {
    float: left;
    margin-right: 19px;
}
.partners ul li a {
    color: #7a858b;
}
.partners ul li a:hover {
    text-decoration: underline;
    color: #bfc7cb;
}
.ft-line {
    width: 100%;
    height: 1px;
    background-color: #4b5155;
    margin-bottom: 15px;
}
.ft-copy {
    text-align: center;
    line-height: 30px;
}

/*==============列表页===============*/

.breadcrumb {
    padding: 26px 0 9px;
    font-size: 14px;
    line-height: 32px;
    color: #5f6d7b;
    border-bottom: 1px solid #eee;
    margin-bottom: 30px;
}
.breadcrumb span a {
    color: #2a9c6a;
}
.breadcrumb span a:hover {
    text-decoration: underline;
}
.col-md-850 {
    float: left;
    width: 800px;
    padding-top: 5px;
    padding-right: 49px;
    border-right: 1px solid #eee;
    margin-right: 30px;
    margin-bottom: 65px;
}
.col-md-850 ul li:hover {
    background-color: #f7f7f7;
}
.col-md-850 ul li .list-container {
    border-bottom: 1px dashed #ddd;
    padding: 15px 0;
}
.list-container h2 a {
    display: inline-block;
    font-size: 20px;
    line-height: 20px;
    color: #555;
    font-weight: bold;
    padding-bottom: 10px;
}
.list-container h2 a:hover {
    color: #2a9c6a;
}
.summary a {
    display: inline-block;
    padding-right: 60px;
    font-size: 14px;
    line-height: 22px;
    color: #999;
    padding-bottom: 5px;
}
.smart-date {
    font-size: 14px;
    color: #ccc;
    float: left;
}
.share-menu  {
    font-size: 14px;
    color: #ccc;
    float: right;
    background: url("../img/share.png") no-repeat 0 5px;
    padding-left: 20px;
    cursor: pointer;
}
.share-menu:hover {
    color: #2a9c6a;
    background: url("../img/share-hover.png") no-repeat 0 5px;
    cursor: pointer;
}
.share-menu-text  {
    font-size: 14px;
    color: #ccc;
    float: right;
    cursor: pointer;
}
.share-menu-text:hover {
    color: #2a9c6a;
    cursor: pointer;
}
.col-md-300 {
    float: right;
    width: 300px;
    padding-top: 24px;
}
/*分页开始*/
.page {
    text-align: center;
    overflow: hidden;
    color: #777;
    font-size: 12px;
    line-height: 34px;
    padding: 34px 0;
    margin: 0 auto;
}
.page span,
.page a {
    display: inline-block;
    border: 1px #e6e6e6 solid;
    margin: 0 4px;
    width: 34px;
    height: 34px;
    text-align: center;
}
.page a:hover {
    color: #fff;
    background-color: #2a9c6a;
    border: 1px solid #2a9c6a;
}
.page .prev,
.page .next,
.page .noprev,
.page .nonext {
    width: 78px;
}
.page .now {
    color: #fff;
    background-color: #2a9c6a;
    border: 1px solid #2a9c6a;
}
.page .noprev,
.page .nonext {
    color: #ccc;
}
.page .noprev:hover,
.page .nonext:hover {
    color: #ccc;
    background-color: #fff;
    border: 1px #e6e6e6 solid;
}




/*==============详情页===============*/
.col-md-820 {
    float: left;
    width: 820px;
    margin-right: 60px;
    margin-bottom: 65px;
}
.art-tit {
    padding-bottom: 36px;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    position: relative;
}
.art-tit .title {
    font-size: 36px;
    line-height: 48px;
    color: #404040;
    font-weight: bold;
    padding: 23px 0 18px;
}
.art-tit>span {
    color: #ccc;
    font-size: 14px;
    margin-right: 15px;
    float: none;
}
.news-btn {
    position: absolute;
    right: 0;
    bottom: 33px;
}
.news-btn>span {
    display: inline-block;
    width: 40px;
    height: 28px;
    background-color: #ddd;
    color: #fff;
    font-size: 16px;
    line-height: 28px;
    text-align: center;
    cursor: pointer;
    border-radius: 4px;
    margin-left: 10px;
}
.news-btn>span:hover {
    background-color: #2a9c6a;
    color: #b5decc;
}
.new-cont {
    padding-bottom: 60px;
    font-size: 16px;
}
.new-cont P {
    line-height: 28px;
    margin: 26px 0;
    text-indent: 2em;
    color: #404040;
}
strong {
    font-weight: bold;
}














